@font-face {
  font-family: Ubuntu;
  src: url('/assets/fonts/Ubuntu-Bold.ttf');
  font-weight: bold;
}
@font-face {
  font-family: Ubuntu;
  src: url('/assets/fonts/Ubuntu-Medium.ttf');
  font-weight: normal;
}
@font-face {
  font-family: Ubuntu;
  src: url('/assets/fonts/Ubuntu-Light.ttf');
  font-weight: 200;
}

body > * {
  position: relative !important;
}


.container > ol > li {
  font-weight: 800;
  margin-top: 20px;
  font-size: 1.3em;
}

.container > ol > ol >li {
  padding-left: 25px;
}


/* ----- Base Stylings -----*/
.green-heading-splitter{
    text-align: center;
    font-size: 48px;
    font-family: Ubuntu;
    font-weight: bold;
    color: #008639;
}
.black-heading-splitter{
    text-align: center;
    font-size: 48px;
    font-family: Ubuntu;
    font-weight: bold;
    margin-top:40px;
}

/* ----- Base Stylings -----*/


/* ----- HELPDESK BOX -----*/
.helpdesk-box{
    background: linear-gradient(45deg, rgba(0,167,91,1) 0%, rgb(0,134,57) 100%);
    padding: 15px;
    text-align: right;
    border-top-left-radius: 15px;
    border-top-right-radius: 0;
    border-bottom-right-radius: 15px;
    border-bottom-left-radius: 0;
}
.helpdesk-box h4{
    font-family: Ubuntu;
    color: white;
    margin: 0;
    margin-bottom: 5px;
}
.helpdesk-box p a{
    font-family: Ubuntu;
    font-size: 18px;
    margin: 0px;
    color: white;
    line-height: 17px;
}
.helpdesk-box p{
  margin: 0px;
}
/* ----- HELPDESK BOX -----*/

/* ----- HERO -----*/
#hero h1{
    font-family: Ubuntu;
    color: #008639;
    font-weight: bold;
}
#hero p{
    font-family: Arial;
    margin-top: 15px;
}
#hero .hero-btn{
    padding: 10px 30px;
    font-size: 20px;
    font-family: Ubuntu;
    font-weight: normal;
    border-style: none;
    border-top-left-radius: 15px;
    border-top-right-radius: 0;
    border-bottom-right-radius: 15px;
    border-bottom-left-radius: 0;
    background: #00A75B;
}
/* ----- HERO -----*/

/* ----- NEWS -----*/
#news .news-carousel-box{
    padding: 30px;
    border-top-left-radius: 60px;
    border-top-right-radius: 0;
    border-bottom-right-radius: 60px;
    border-bottom-left-radius: 0;
    box-shadow: 0px 6px 18px rgba(0,0,0,0.18);
}
#news .news-carousel-box h2{
    color: #008639;
    font-family: Ubuntu;
    font-weight: bold;
    margin-bottom: 0;
}
#news .news-carousel-box span{
    font-family: Ubuntu;
    font-weight: 100;
}
#news .news-carousel-box p{
    font-family: Arial;
}
#news .news-carousel-box .read-more{
    font-family: Arial;
    color: var(--main);
}
/* ----- NEWS -----*/

/* ----- ICONS -----*/
.icons-heading-description h3{
    font-size: 48px;
    font-family: Ubuntu;
    font-weight: bold;
}
#icons h5{
    font-size: 21px;
    font-family: Ubuntu;
    font-weight: bold;
    color: rgb(0,0,0);
    margin-top: 25px;
}
#icons p{
    font-family: Arial;
    color: rgb(0,0,0);
}
#icons img{
    height: 50px;
}
/* ----- ICONS -----*/

/* ----- ABOUT -----*/
#about{
    background: url(../img/bg.png);
    background-size: cover;
    padding: 150px 0;
}
#about h2{
    font-family: Ubuntu;
    color: var(--white);
}
#about h5{
    font-size: 21px;
    font-family: Ubuntu;
    font-weight: bold;
    color: rgb(255,255,255);
    margin-top: 25px;
}
#about img{
    height: 50px;
}
#about p{
    font-family: Arial;
    color: var(--white);
}
.about-btn{
    padding: 10px 30px;
    font-size: 20px;
    font-family: Ubuntu;
    font-weight: normal;
    border-style: none;
    border-top-left-radius: 15px;
    border-top-right-radius: 0;
    border-bottom-right-radius: 15px;
    border-bottom-left-radius: 0;
    background: var(--main);
}
/* ----- ABOUT -----*/

/* ----- PRICING -----*/
#pricing{
    background: url(../img/pricing-bg.png) top / contain no-repeat, #EEEEEE;
    margin: 0px;
    padding: 150px 0px;
}
#pricing h1{
    text-align: center;
    font-size: 48px;
    font-family: Ubuntu;
    font-weight: bold;
    color: var(--main);
}
#pricing h4{
    font-weight: bold;
    color: var(--main);
}
#pricing span{
    font-family: Arial;
}
#pricing h6{
    font-weight: bold;
    color: #000000;
}
#pricing .pricing-btn{
    background: var(--main);
    padding: 10px 30px;
    font-size: 20px;
    font-family: Ubuntu;
    font-weight: normal;
    border-style: none;
    border-top-left-radius: 15px;
    border-top-right-radius: 0;
    border-bottom-right-radius: 15px;
    border-bottom-left-radius: 0;
}
/* ----- PRICING -----*/

/* ----- NUMBERS -----*/
#numbers span{
    font-size: 32px;
    font-family: Ubuntu;
    font-weight: bold;
    padding: 10px 20px;
    border: 2px solid  var(--main);
    color: var(--main);
    border-top-right-radius: 15px;
    border-bottom-left-radius: 15px;
}
#numbers span.filled{
    color: rgb(255,255,255);
    background: linear-gradient(45deg, rgb(0,167,91) 0%, rgb(0,134,57) 100%);
    border: none;
}
#numbers p{
    font-family: Arial;
    margin: 0;
}
/* ----- NUMBERS -----*/

/* ----- TESTIMONIALS -----*/
#reference .testimonials-box{
    padding: 30px;
    border-top-left-radius: 60px;
    border-top-right-radius: 0;
    border-bottom-right-radius: 60px;
    border-bottom-left-radius: 0;
    box-shadow: 0px 6px 18px rgba(0,0,0,0.18);
}
#reference .testimonials-box h6{
    color: var(--main);
    font-family: Ubuntu;
}
#reference .testimonials-box span,p{
    font-family: Arial;
}
/* ----- TESTIMONIALS -----*/

/* ----- NEWSLETTER -----*/
#newsletter h1{
    font-size: 40px;
    font-family: Ubuntu;
    font-weight: Bold;
    text-align: right;
}
#newsletter input{
    padding: 5px 20px;
    width: 70%;
    box-shadow: 0px 3px 6px rgba(0,0,0,0.16);
    font-size: 20px;
    font-family: Ubuntu;
    color: rgb(130,130,130);
    border: 1px solid rgba(112,112,112,0.1);
    font-weight: 400;
}
.newsletter-btn{
    background: var(--main);
    padding: 10px 30px;
    font-size: 20px;
    font-family: Ubuntu;
    font-weight: normal;
    border-style: none;
    border-top-left-radius: 15px;
    border-top-right-radius: 0;
    border-bottom-right-radius: 15px;
    border-bottom-left-radius: 0;
}
/* ----- NEWSLETTER -----*/

/* ----- FOOTER -----*/
footer{
    padding-top: 60px;
    padding-bottom: 60px;
    background: #008639;
}
footer .chat-icon{
    max-width: 60px;
    height: 60px;
    width: fit-content;
    padding: 15px;
    background: #00A75B;
    border-radius: 50px;
    box-shadow: 0px 3px 6px rgba(0,0,0,0.27);
}
footer h4{
    font-family: Ubuntu;
    font-weight: bold;
    color: var(--white);
    margin-bottom: 20px;
}
footer p a{
    font-family: Arial;
    color: var(--white);
}
footer .ftr-address{
    color: var(--white);
    font-family: Arial;
}
footer .up-icon{
    z-index: 999;
    max-width: 60px;
    height: 49px;
    width: fit-content;
    padding: 30px;
    background: var(--main);
    border-radius: 50px;
    box-shadow: 0px 3px 6px rgba(0,0,0,0.27);
}
footer .ftr-mobile-icons{
    max-width: 60px;
    height: 55px;
    width: fit-content;
    padding: 10px;
    background: #00A75B;
    border-radius: 50px;
    box-shadow: 0px 3px 6px rgba(0,0,0,0.27);
}
/* ------ ADITIONAL STYLING ----- */
:root {
  --main: #00A75B;
}

.navigation-clean {
  background: #fff;
  padding-top: .75rem;
  padding-bottom: .75rem;
  color: #333;
  border-radius: 0;
  box-shadow: none;
  border: none;
  margin-bottom: 0;
}
#hero{
  margin-top:112px!important;
}
@media (min-width:992px) {
  #hero{
    margin-top:0px!important;
  }
}
@media (max-width:767px) {
#hero h1, #newsletter h1, #pricing h1{
font-size:27px;
}
.icons-heading-description h3{
font-size:24px;
text-align:center;
}
.green-heading-splitter, .black-heading-splitter{
font-size:24px;
}
#news .news-carousel-box h2{
font-size:21px;
}
  }
@media (min-width:768px) {
  .navigation-clean {
    padding-top: 1rem;
    padding-bottom: 1rem;
  }
  .md-twoColumns{
-webkit-column-gap: 20px;
       -moz-column-gap: 20px;
            column-gap: 20px;
    -webkit-column-count: 2;
       -moz-column-count: 2;
            column-count: 2;
 }
.tablet-mockup{
  content:url("/assets/img/tablet-movkup-v2.png");
}
#news .news-carousel-box h2{
font-size:22px;
}
#hero h1, #newsletter h1, #pricing h1{
font-size:30px;
}
.icons-heading-description h3{
font-size:24px;
text-align:center;
}
.green-heading-splitter, .black-heading-splitter{
font-size:30px;
}

}
@media (min-width:992px) {
  .md-twoColumns{
-webkit-column-gap: 0;
       -moz-column-gap: 0;
            column-gap: 0;
    -webkit-column-count: 1;
       -moz-column-count: 1;
            column-count: 1;
 }
.tablet-mockup{
  content:url("/assets/img/tablet-mockup.png");
}
#hero h1, #newsletter h1, #pricing h1{
font-size:40px;
}
.icons-heading-description h3{
font-size:48px;
text-align: left;
}
.green-heading-splitter, .black-heading-splitter{
font-size:48px;}
#news .news-carousel-box h2{
font-size:32px;
}
 }
.navigation-clean .navbar-brand {
  font-weight: bold;
  color: inherit;
}

.navigation-clean .navbar-brand:hover {
  color: #222;
}

.navigation-clean .navbar-toggler {
  border-color: #ddd;
}

.navigation-clean .navbar-toggler:hover, .navigation-clean .navbar-toggler:focus {
  background: none;
}

.navigation-clean .navbar-toggler {
  color: #888;
}

.navigation-clean .navbar-collapse, .navigation-clean .form-inline {
  border-top-color: #ddd;
}

.navigation-clean.navbar-light .navbar-nav .nav-link.active, .navigation-clean.navbar-light .navbar-nav .nav-link.active:focus, .navigation-clean.navbar-light .navbar-nav .nav-link.active:hover {
  color: #8f8f8f;
  box-shadow: none;
  background: none;
  pointer-events: none;
}

.navigation-clean.navbar .navbar-nav .nav-link {
  padding-left: 18px;
  padding-right: 18px;
}

.navigation-clean.navbar-light .navbar-nav .nav-link {
  color: #465765;
}

.navigation-clean.navbar-light .navbar-nav .nav-link:focus, .navigation-clean.navbar-light .navbar-nav .nav-link:hover {
  color: #37434d !important;
  background-color: transparent;
}

.navigation-clean .navbar-nav > li > .dropdown-menu {
  margin-top: -5px;
  box-shadow: none;
  background-color: #fff;
  border-radius: 2px;
}

.navigation-clean .dropdown-menu .dropdown-item:focus, .navigation-clean .dropdown-menu .dropdown-item {
  line-height: 2;
  color: #37434d;
}

.navigation-clean .dropdown-menu .dropdown-item:focus, .navigation-clean .dropdown-menu .dropdown-item:hover {
  background: #eee;
  color: inherit;
}
.nav-link-regular{
  font-family: Ubuntu;color: rgb(0,0,0);font-size: 16px;
}
.color-main{
  color: var(--main)!important;
}
.btn-primary.focus, .btn-primary:focus{
  background: var(--main);
  box-shadow: none;
}
.menu-btn{
  background: var(--main);
  padding: 10px 30px;
  font-size: 16px;
  font-family: Ubuntu;
  font-weight: normal;
  border-style: none;
  border-top-left-radius: 15px;
  border-top-right-radius: 0;
  border-bottom-right-radius: 15px;
  border-bottom-left-radius: 0;
}
.menu-btn-circle{
  background: var(--main);
  height: 55px;
  border-radius: 50px;
  padding:10px!important;
}


.navbar-light .navbar-toggler-icon{
background-image: url("/css/svg/menu.svg");
}

footer p a, .btn, .navigation-clean.navbar-light .navbar-nav .nav-link:focus, .navigation-clean.navbar-light .navbar-nav .nav-link:hover{
transition: all 0.3s ease-out;
}

footer p a:hover{
text-decoration:none;
color: #9a9a9a;
}
.btn:hover{
  background: #0A7839!important;
}

.navigation-clean.navbar-light .navbar-nav .nav-link:focus, .navigation-clean.navbar-light .navbar-nav .nav-link:hover{
color: var(--main)!important;
}
/* ------ ADITIONAL STYLING ----- */
